<div class="container">
  <div class="graph-container">
    <div appAddGraph></div>
    <div appArchiveGraph></div>
  </div>
  
  <div class="btns">
    <button mat-raised-button class="view-btn" routerLink="/parameters">
      Add Another Graph
    </button>
  </div>
</div>
